@import url(reset.css);



html, body {

    width: 100%;

    font-family: 'Lato', sans-serif;

    margin: 0 auto;

    text-align: center;

}

.display-none {
  display: none !important;
}

#bfQuickModeSection70671 section {
  width: 100%;
}


.header > .container::after {
  content: "";
  display: table;
  clear: both;
}

a {

    text-decoration: none;

    cursor: pointer;

    color: #579856;

}

em {

    font-style: italic;

}

button {

    cursor: pointer;

}



.phones{

	line-height:2;

}



.container {/* max-width: 1135px; */margin: 0 auto;overflow: hidden;}

.item-172, .item-171, .item-185, .sidr-class-item-171, .sidr-class-item-172,.sidr-class-item-185{

	display:none !important;

}

    /*fixed-link*/

	.mod-languages{

		

		    margin-bottom: 10px;

    margin-right: 12px;

	}

.custom_soc-head{

	margin-right:16px;

}



.custom_soc-head img{

    max-width: 25px;

}



.fixed-link {

    position: fixed;

    background: #40AD55;

    color: #fff;

    text-align: center;

    padding: 3px 20px;

    font-size: 18px;

    border-radius: 5px;

    border: 2px solid #fff;

    z-index: 10;

    transform: rotate(-90deg);

    display: block;

    font-weight: bold;

    line-height: 1.2;

    right: 0;

    margin-right: -76px !important;

    top: 50%;

    margin-top: -30px !important;

    width: 220px;

    box-sizing: border-box;

    letter-spacing: 1px;

}

.fixed-link:hover {

    background: #019448;

}

/*.custom_fixed-link {

    position: absolute;

    background: #40AD55;

    color: #fff;

    text-align: center;

    padding: 10px 20px;

    font-size: 20px;

    border-radius: 5px;

    border: 2px solid #fff;

    z-index: 10;

    transform: rotate(-90deg);

}

.custom_fixed-link a {

    color: #fff;

    font-family: 'Lato', sans-serif;

    font-weight: bold;

    text-align: center;

    display: block;

    line-height: 1.2;

}

*/

/*.custom_fixed-link:hover {

    border: 2px solid #40AD55;

    color: #40AD55;

    background: #fff;

}*/











.header {

    overflow: hidden;

      padding-top: 7px;  /* padding-top: 15px; */

    /* border-bottom: 2px solid #b2b2b1; */

border-bottom:2px solid #f59a22; 

 margin-bottom: 14px;

}



.header__logo,

.header__center {display: inline-block;float: left;margin-bottom: 0px;}

.header__logo-img {

    width: 50px;

	    margin-top: 6px;

}

.header__logo2 {width: 340px;padding-bottom: 16px;padding-top: 7px;float: left;}

.blogpartners-page{

    max-width: 1270px;

    padding-top: 40px;

    padding-bottom: 10px;

}

.blogpartners-page .blog__img {

    max-width: 180px;

    max-height: 80px;

    padding-bottom: 20px;

    vertical-align: middle;

    width: auto;

    height: auto;

}

.custom_counciltext{

    background: #40ad55;

    padding: 20px;

    color: #fff;

    text-align: left;

}

.blogpartners-page .blog__block .img-intro-left {

    min-height: 110px;

}

.blogpartners-page .blog__block {

    width: 33%;

    overflow: hidden;

    display: inline-block;

    padding-bottom: 80px;

    vertical-align: top;

}

.slider .container{padding:0 !Important;overflow:visible;}



.header__left {

    display: inline-block;

    float: right;

    text-align: right;

}

.header__years-menu {

    text-align: left;

    clear: both;

}

.header__years-item {

    display: inline-block;

    margin-right: 5px;

}

.header__years-item a {

    color: #fff;

    background: #40AD55;

    padding: 2px 33px;

    font-size: 16px;

    font-family: 'Lato', sans-serif;

    padding: 2px 21px;

}

.header__years-item:last-child {

    position: relative;

}

.header__years-item:last-child::after {

    position: absolute;

    content: '';

    border: 13px solid transparent;

    border-left: 11px solid #40AD55;

    top: -5.2px;

    right: -23px;

}

.header__img:hover,

.header__years-item a:hover {

    opacity: 0.8;

}



.text-top-council{

    display: block;

    margin-bottom: 12px;

}

.text-top-council p{

    text-transform: uppercase;

    color: #40ad55 !important;

    max-width: 327px;

    margin: 0 auto;

}

.blog__img.council{

    height: 190px;

}

#gruemenu {

    /*margin-top: 35px;*/

    /*margin-top: 18px;*/

    /* margin-top: 13px; */

    margin-top: 10px;    text-align: center;

    margin-bottom: 0px;

}

#gruemenu li:not(:last-of-type) {

    /*padding-right: 17px;*/

}

#gruemenu > li {

    border-top: 2px solid transparent;

    width: 150px;

}

#gruemenu > ul > li:not(:last-of-type) {

    margin-right: 17px;

}

#gruemenu > li > a {

    font-family: 'Lato', sans-serif;

    border-top: 2px solid transparent;

    width: 150px;

}

#gruemenu ul > li > a {

    width: 100px;

    border-top: 2px solid transparent;

}





/*SLIDER*/



.slider {

    /*background: url('/images/banners/sld_bg.jpg') no-repeat;*/

    max-width: 100%;

    background-size: cover;

    border-bottom: 15px solid #fff;

}

.slider .slider-block {

    height: 300px !important;

}

.slider .slider__item {

    height: 300px !important;

}

.slider__text {

    color: #818181;

    font-size: 26px;

    text-transform: uppercase;

    /*   background: rgba(255, 255, 255, 0.7); */

    /*padding: 10px;*/

    text-align: left;

    /*  width: 74%; */

    width:100%;

    margin-top: -8px;

    margin: 0;

    position: relative;

}

.slider__link {

    position: absolute;

    display: block;

    top: -80px;

    width: 230px;

    left: 50%;

    margin-left: -115px;

   background: #fd7f13;

    color: #fff;

    text-align: center;

    padding: 10px 0;

    font-size: 20px;

    border-radius: 5px;

}

.slider__link:hover {

    opacity: 0.8;

}

.slide-desc-bg-default{

    background: rgba(255, 255, 255, 0.7);

}

.slider__text img{

    max-width: 100%;

    height: auto;

}

img.dj-image{

    width: auto !important;

    height: auto !important;

    max-width: 100% !important;

}





/*.slider__text {

	color: #818181;

	font-size: 36px;

	text-transform: uppercase;

	background: rgba(255, 255, 255, 0.5);



	text-align: left;

	width: 74%;

	margin-top: 20px;

}*/

.slider__text p {

    /*	padding: 10px;*/

    padding: 2px 5px;

}

.slider__btn {

    width: 14px;

    height: 14px;

    border-radius: 50%;

    border: 2px solid #606060;

    background: #b2b2b0;

    display: inline-block;

}

.slider__btn:not(:last-of-type) {

    margin-right: 7px;

}

.slider__btn:hover {

    border: 2px solid #fff;

    background: #72af5f;

}



/*MAIN*/



.main {border-top: 15px solid #d0d0d0;padding-top: 42px;padding-bottom: 34px;max-width: 1170px;margin: 0 auto;}

.main__h3 {

    text-transform: uppercase;

    color: #818181;

    font-size: 24px;

    padding-bottom: 30px;

}

.main__vision {

    display: inline-block;

    text-align: left;

    width: 50%;

    float: left;

    color: #818181;

    border-right: 2px solid #888888;

    box-sizing: border-box;

}

.main__img {

    display: inline-block;

    margin-right: 15px;

    width: 100px;

}

.main__img img {

    width: 100px;

}

.main__vision-content {

    display: inline-block;

    width: calc(100% - 190px);

    vertical-align: top;

}

.main__name {

    font-family: 'Lato', sans-serif;

    color: #606060;

    font-size: 16px;

    text-transform: uppercase;

    padding-bottom: 3px;

    display: block;

}

.main__name:hover {

    color: #40AD55;

}

.main__readmore {

    font-family: 'Lato', sans-serif;

    display: block;

    text-align: right;

    color: #40AD55;

    font-size: 16px;

    padding-bottom: 15px;

}

.main__readmore:hover {

    text-decoration: underline;

}

.main__link {

    color: #fff;

    background-color: #40AD55;

    font-size: 16px;

    display: block;

    width: 100px;

    text-align: center;

    margin-top: 20px;

    padding: 3px 0;

}

.main__link:hover {

    opacity: 0.8;

}

.main__about {

    display: inline-block;

    text-align: left;

    width: 50%;

    float: right;

    box-sizing: border-box;

    padding-left: 65px;

}

.main__about-xs {

    display: none;

}

.main__about p,

.main__about-xs p {

    font-family: 'Lato', sans-serif;

    font-size: 16px;

    padding-bottom: 15px;

    line-height: 1.1;

    color: #818181;

    text-align: left;

}

.main__text {

    font-family: 'Lato', sans-serif;

    font-size: 16px;

    padding-bottom: 15px;

    line-height: 1.1;

    color: #818181;

}



/*PARTNERS*/



.partners {

    border-top: 6px solid #d0d0d0;

    /*clear: both;*/

    margin-top: 20px;

}

.partners__container {

    max-width: 1300px;

    margin: 0 auto;

}

.partners .slider__item {

    height: 90px;

    margin: 15px 30px;

    width: auto !important;

}

.partners .slider-block img {

    height: 60px !important;

    width: auto !important;

}





/*FOOTER*/



.footer {

    background: #888888;

    overflow: hidden;

}

.footer__text {

    display: inline-block;

    /*float: left;*/

    color: #fff;

    text-align: center;

    font-size: 16px;

    padding: 30px 0;

}

.footer__copyright {

    padding-top: 5px;

}

.footer__email {

    color: #8fc57e;

}

a.footer__tel {

    color: #fff;

    padding-top: 5px;

    display: inline-block;

}

.footer__social {

    display: inline-block;

    float: right;

    vertical-align: middle;

    padding-top: 42px;

}

.footer__img {

    padding-right: 2px;

}

.footer__img:hover {

    opacity: 0.8;

}





/*(BLOG) SPEAKERS & PARTTNERS & NEWS*/



.blog {

    max-width: 1270px;

    padding-top: 40px;

    padding-bottom: 10px;

}

.new-blog {

    max-width: 1150px;

    text-align: left;

    overflow: hidden;

    padding-top: 40px;

    padding-bottom: 10px;

}

.new-blog .new-blog__h3 {

    display: none;

}

.new-blog__block {

    overflow: hidden;

    width: 45%;

    display: inline-block;



}

.new-blog__block:nth-child(odd) {

    float: left;

    border-right: 2px solid #888888;

    padding-right: 56px;

}

.new-blog__block:nth-child(even) {

    float: right;

}

.blog__block {

    width: 33%;

    overflow: hidden;

    display: inline-block;

    padding-bottom: 50px;

    vertical-align: top;

}

.blog__img {

    width: 187px;

    padding-bottom: 20px;

}



.blog__h2,

.new-blog__h2 {

    font-family: 'Lato', sans-serif;

    color: #606060;

    font-size: 16px;

    text-transform: uppercase;

    padding-bottom: 3px;

    display: block;

}

.blog__h2:hover,

.new-blog__h2:hover {

    color: #40AD55;

}

.blog p {

    width: 80%;

}

.blog p,

.new-blog p {

    font-size: 16px;

    line-height: 1.1;

    color: #818181;

    margin: 0 auto;

    min-height: 55px;

}

.blog p.readmore {

    min-height: 20px;

}



.blog__readmore,

.new-blog__readmore {

    font-family: 'Lato', sans-serif;

    display: block;

    color: #40AD55;

    font-size: 16px;

}

.new-blog__readmore {

    float: right;

}

.blog__readmore:hover,

.new-blog__readmore:hover {

    text-decoration: underline;

}

.new-blog__img {

    width: 100px;

    display: block;

    float: left;

    height: 100px;

}

.new-blog__img-div {

    width: 100px;

    height: 100px;

    background-size: cover !important;

    background-position: center !important;

    cursor: pointer;

    -webkit-filter: grayscale(100%);

    /*display: inline-block;*/

}

.new-blog .img-intro-left {

    float: left;

    width: 100px;

    margin-right: 15px;

}

.blog__block .img-intro-left {

    min-height: 145px;

}

.blogcouncil-page {

    padding: 20px 20px 0 20px;

    max-width: 1270px;

}

.blogcouncil-page .blog__block {

    vertical-align: bottom;



}



/*ARTICLE*/



.article__block {

    font-family: 'Lato', sans-serif;

    overflow: hidden;

    text-align: left;

    max-width:  1135px;

    margin: 0 auto;

    padding-top: 20px;

    padding-bottom: 40px;

}

.article__h2 {

    padding-bottom: 20px;

    font-size: 25px;

    text-transform: uppercase;

    padding-left: 5px;

}

.article__block .new-blog__h3 {

    display: block;

    color: #000;

}

.article__block .blog__h3 {

    display: none;

}

div.pull-left.item-image {

    display: inline-block;

    float: left;

    padding-right: 25px;

    width: 300px;

}

div.pull-left.item-image img {

    width: 300px;

}

div.pull-left.item-image img {

    max-width: 100%;

    /*width: auto;*/

    margin: 0 auto;

    /* height: 300px; */

	    max-height: 300px;

    width: 100%;

}

.article__text{

    /*float:left;*/

    /*max-width:80%;*/

    max-width: calc(100% - 340px);

    display: inline-block;

    font-size: 16px;

    line-height: 1.1;

    color: #818181;

}

.article__text p {

    padding-bottom: 15px;

    line-height: 1.2;

}

/*.article__text p:first-child {

	font-weight: bold;



}*/

.article__block .pagenav {

    display: none;

}

.article__block .field-value {

    line-height: 1.2;

    display: inline-block;

    padding-top: 5px;

    padding-bottom: 10px;

}



.article__text img {

    max-width: 280px;

    height: auto;

}

.item-pagepartners-page img {

    height: auto !important;

    width: auto !important;

}

#slider-container116 img{

    max-height: 50px !important;

    max-width: 100% !important;

    width: auto !important;

    height: auto !important;

}

.phocagallery-box-file, .pg-csv-box {

    float: none;

    display: inline-block;

}



#phocagallery {

    max-width: 1100px;

    width: 100%;

    margin: 0 auto;

}

.pg-csv-name a{

    color:#40AD55;

}

#imgordering{

    margin-left: 20px;

    margin-right: 20px;

}

#limit{

    margin-left: 20px;

    margin-right: 20px;

}

.counter.pull-right{

    margin-top:20px;

}



/*NAVIGATION*/



.pagination {

    margin: 0 auto;

    text-align: center;

    clear: both;

}

.pagination ul > li {

    display: inline-block;

    margin: 20px 10px;

}

.pagination ul > li > a,

.pagination ul > li > span {

    display: inline-block;

    color: #fff;

    padding: 5px;

    font-family: 'Lato', sans-serif;

    font-size: 16px;

}

.pagination ul > li > a {

    background: #48b159;

}

.pagination ul > li > span {

    background: #898989;

}

.pagination ul > li > a:hover {

    text-decoration: underline;

}





/* SLIDER*/

.djslider-default .slide-desc {

    position: absolute;

    width: 100%;

}





/*OPINIONS NEW*/

#nsp-nsp_124{





}

#nsp-nsp_124 .nspArt h4.nspHeader{

    text-align:left;



}













/*2016*/

.sp-page-builder {

    /*padding-top: 50px;*/

}

h3.sppb-addon-title{

    text-align: left;

    margin-bottom: 20px;

    font-size: 25px;

    text-transform: uppercase;

    font-weight: bold;

    color: #40ad55;

    color: #40ad55;

}

.year-menu {

    font-family: 'Lato', sans-serif;

}

.year-sub-item a:hover {

    color: #40ad55;

}

.sppb-addon-content {

    /*margin-top: 50px;*/

    margin-bottom: 30px;

}

.nspArt h4.nspHeader a {

    font-family: 'Lato', sans-serif;

    color: #40ad55;

    font-size: 20px;

    text-transform: uppercase;

    font-weight: bold;

}

.nspArt h4.nspHeader {

    text-align: center;

}

.nspArt h4.nspHeader a:hover {

    text-decoration: underline;

}

.nspArt:nth-child(odd) {

    padding-right: 20px;

}

.nspArt:nth-child(even) {

    padding-left: 20px;

}

.bxslider li {

    border-left: 2px solid #40ad55;

    border-right: 2px solid #40ad55;

}

.bxslider li:first-child {

    border-left: none;

}

.bxslider li:last-child {

    border-right: none;

}

.bx-wrapper .bx-controls-direction a.bx-prev {

    /*left: -50px;*/

    left: -15px;

}

.bx-wrapper .bx-controls-direction a.bx-next {

    /*right: -50px;*/

    right: -15px;

}



.nspFs100 .nspArt h4.nspHeader a {

    font-family: 'Lato', sans-serif;

    color: #40ad55;

    font-size: 15px;

    text-transform: uppercase;

    font-weight: normal;

    /* float: left; */

    display: flex;

    font-family: 'Lato', sans-serif;

    color: #606060;

    font-size: 16px;

    margin-top: 3px;

    margin-bottom: 5px;



}

.readon {

    font-family: 'Lato', sans-serif;

    display: block;

    text-align: right;

    color: #40AD55;

    font-size: 16px;

    padding-bottom: 15px;

    padding-right: 20px;

    padding-top: 10px;

}

.readon:hover {

    text-decoration:underline;

}

#nsp-nsp_124 .nspArt img.nspImage {

    -webkit-filter: grayscale(100%);

}



.speaker-block{

    width: 32%;

    display: inline-block;

    vertical-align: top;

    padding-bottom: 30px;

}

#issues {

    padding-bottom: 30px;

}



.sppb-col-md-3 {

    padding-bottom: 30px;

    vertical-align: top;

}

.year-sub-menu{

    display: flex;

    width: 100%;

    text-align: center;

    background: #d0d0d0;

    padding: 10px 0px;

}

.year-sub-item a{

    color:#606060;

}

.year-menu{

    background:#d0d0d0;

}

.year-sub-item{

    text-align: center;

    float: left;

    width: 20%;

    vertical-align: top;

}



.sppb-addon-text {

    vertical-align: top;

}

.sppb-icon i {

    min-height: 70px;

}

#djslider-loader116{

    margin: 20px 0px;

}



.slider__navigation{

    position: absolute;

    top: auto !important;

    bottom: -15px !Important;

    right: 50% !Important;
  
  	transform: translateX(50%);

    margin-left: 0;

    margin: 0 auto;

}

#djslider-loader88.djslider-loader-default {overflow:visible;}

#sppb-addon-1502602790259  .sppb-addon-title{

    text-align:center !important;

}

.ui.green.button {

    box-sizing: border-box;

    /*width: 79%;*/

}

iframe {

    display: block;

    margin-left: 20px;

    margin-right: 20px;

    box-sizing: border-box;

    max-width: 100%;

}

iframe#ff_frame2,

iframe#ff_frame3,

iframe.embedGoogleMap {

    margin-left: 0;

    margin-right: 0;

}

iframe#ff_frame2,

iframe#ff_frame3{

    margin: 0 auto;
  min-height: 550px;

}






/*2018*/



.modal_link.cboxElement {

    background-color: #21BA45;

    color: #FFF;

    border-radius: 4px;

    display: block;

    max-width: 300px;

    margin: 0 auto;

    padding: 10px 0;

    font-weight: bold;

}
.cboxElement__one{
    background-color: #21BA45;

    color: #FFF;

    border-radius: 4px;

    display: block;

    max-width: 300px;

    margin: 0 auto;

    padding: 10px 0;

    font-weight: bold;
}
.modal_link.cboxElement:hover {

    background-color: #16ab39;

}

.fixed-link.orange{

    background: #f59a22;

    font-size: 12px;

    padding: 3px;

    margin-right: -94px !important;

    /* display: none!important; */

}

.form__subhead {

    color: #353b39;

    font-size: 20px;

    padding: 5px 0;

}

.form__text {

    font-size: 18px;

    color: #686a69;

    padding-bottom: 10px;

}

.bfQuickMode input {

    color: #8cce99;

    border: 1px solid #c8c8c8;

    font-size: 16px;

    border-radius: 5px;

    padding: 5px;

    margin-bottom: 10px;

}



.bfQuickMode label {

    display: none !important;

}

.bfElemWrap.control-group {

    display: inline-block;

    width: 48%;



}

.bfElemWrap.control-group:nth-of-type(even) {

    float: left;

}

.bfElemWrap.control-group:nth-of-type(odd) {

    float: right;

}

.bfQuickMode button {

    color: #fff;

    background-color: #21BA45;

    border-radius: 4px;

    border: none;

    margin: 0 auto;

    display: block;

    padding: 10px 0;

    font-weight: bold;

    width: 200px;

    float: none !important;

}

.bfQuickMode button:hover {

    background-color: #16ab39;

}

/*

.bfQuickMode .bfElemWrap.control-group {

	display: inline-block;

}*/

form.registration .control-group label {

    display: none !important;

}

.sp-page-builder .page-content #section-id-1502602790255 {

    padding: 50px 0px 50px 0px;

    /* max-width: 350px; */

    margin: 0 auto !important;

}



#bfQuickModeSection70671{

    max-width: 350px !important;

    margin: 0 auto !important;

}



#section-id-1502602790255 h3.sppb-addon-title {

    text-align: center;



}





	/*CONTACTS*/

	

.item-page_contacts .article__text {

	max-width: 100%;

	display: flex;

	flex-wrap: wrap;

}

.contacts__content {

	display: inline-block;

	/*width: 40%;*/

	padding-top: 18px;

	vertical-align: top;

    width: 31%;

}

.contacts__email h3,

.contacts__tel h3 {

	color: #40ad55;

	font-size: 25px;

	padding-bottom: 25px;

}

.contacts__email {

		padding-bottom: 40px;

}

.contacts__text-block {

	border-left: 2px solid #00a651;

	padding-left: 15px;

}

.contacts__text-block a {

	color: #818181;

	font-size: 18px;

	display: block;

	line-height: 1.5;

}



.contacts__form {

	display: inline-block;

	vertical-align: top;

}

.contacts__maps {

	display: inline-block;

	vertical-align: top;

	padding-top: 18px;

}







.nspArt img.nspImage {

    max-width: 100%;

    margin: auto !important;

}



.text-contact{

	color: #40ad55;

}



.text-contact a{

    color: #40ad55;

    font-size: inherit;

    display: inherit;

}

#sbox-window.shadow {

    height: auto !important;

}

#gruemenu {



    /*bottom: -25px;*/
  margin-top: 25px;

}

	.header__lang-mobile{

		display:none;

	}

	

	

	

#column-id-1502558810306 a,#column-id-1502560217423 a,#column-id-1502887144658 a{

	color:#fff;

}	

	

.blogspeakers-page{

    max-width: 1100px;

}	

#gruemenu > ul > li > a.register-button {
  background-color: #F59A22;
  color: #fff !important;
  font-weight: 700;
  padding: 15px 15px;
  width: 120px;
  transition: all 0.25s;
}

div#gruemenu > ul > li:hover > a.register-button,
div#gruemenu > ul > li > a.register-button:hover {
	background-color: #fbb557;
} 

#gruemenu > ul > li > a.register-button.fixed {
  position: fixed;
  top: 20px;
  right: 0;
}

	

/*������������*/



@media (max-width: 1134px) {

    .container,

    .partners__container,

    .new-blog,

    .article__block	{

        padding: 0 20px;

    }

    #gruemenu ul > li > a {

        width: 100px;

    }

    #gruemenu > ul > li:not(:last-of-type) {

        margin-right: 8px;

    }

.mod-languages	{

    margin-bottom: 10px;

    margin-right: 2px;

}

}

@media (max-width: 1085px) {



.mod-languages {

    margin-top: 2px;

    margin-right: -5px;

}	

	#gruemenu {



    bottom: 0px;
      margin-top: 10px;

}

    .header__center,

    .header__logo,

    .header__left	{

        float: none;

    }

    .header__left {

        display: block;

    }

    .main__vision-content {

        width: calc(100% - 130px);

    }

    .main__about {

        padding-left: 20px;

    }

    /*.partners .slider-block img {

        height: auto !important;

    }*/

    .partners .slider__item {

        margin: 10px 20px;

    }

    .new-blog__block:nth-child(2n+1) {

        padding-right: 20px;

    }

    .new-blog__block {

        width: 48%;

    }

    .sppb-col-md-3 {

        width: 50%;

        display: inline-block;

    }

    iframe {/*width: 90%!important; height: 50vh!important; *//* height: auto!important; */}

	iframe.embedGoogleMap {

		height: 400px;

		width: 100%;

	}

	.contacts__maps {

		display: block;

		width: 100%; 

	}

    .contacts__content {

         width: 45%;

    }

    .header__left div.custom {

        display: inline-block;

        float: right;

    }

    .header__years-item:last-child::after {

        top: -4px;

        right: -22px;

    }

}



@media (max-width: 890px) {

    .main {

        padding-bottom: 0px;

    }

    .main__vision {

        display: block;

        width: 100%;

        float: none;

        border-top: 2px solid #888888;

        border-right: none;

        padding: 20px 0;

        box-sizing: border-box;

    }

    .main__link {

        margin-top: 0px;

    }

    .main__vision-content {

        width: calc(100% - 110px);

    }

    .main__readmore {

        padding-bottom: 50px;

    }

    .main__about {

        display: none;

    }

    .main__about-xs {

        padding-left: 0px;

        display: block;

        width: 100%;

        float: none;

        padding-bottom: 20px;

    }



    #djslider96 .djslider-default,

    .partners .slider__item 	{

        height: 90px !important;

    }

    .new-blog__block:nth-child(2n+1) {

        border-right: none;

    }

    .new-blog__block {

        width: 100%;

        padding-bottom: 10px;

    }

    .pagination ul > li {

        margin: 0px 10px 10px 10px;

    }

    .speaker-block {

        width: 49%;

    }

	.contacts__content {

        padding-left: 0px;

	}





}



@media (max-width: 720px) {

    .header__center,

    .header__logo	{

        float: left;

        margin-bottom: 15px;

    }

    /*.partners .slider__item {

        width: 50% !important;

        margin: 10px 0px;

    }*/

    .blogpartners-page 	.blog__block {

        width: 49%;

    }

    .blog__block {

        width: 49%;

    }

    .blog {

        padding-top: 0px;

        padding-bottom: 0px;

    }

    div.pull-left.item-image img,

    div.pull-left.item-image	{

        width: 200px;

    }

    .nspPrev, .nspNext {

        top: 28%;

    }

    .article__text{

        max-width: calc(100% - 225px);

    }

    .article__block .field-value {

        line-height: 1.2;

        display: inline-block;

        padding-top: 5px;

        text-align: left;

        padding-bottom: 10px;

        /* width: 94%; */

        max-width: 225px !important;

    }

    .article__text {

        /* float: left; */

        /* max-width: 80%; */

        max-width: calc(100% - 240px);

        display: inline-block;

        font-size: 16px;

        line-height: 1.1;

        color: #818181;

    }

    div.pull-left.item-image img {

        max-width: 100%;

        width: auto;

        margin: 0 auto;

        height: auto;

    }

	.contacts__content {

		display: block;

		width: 100%;

	}

	.contacts__form {

		margin-top: 35px;

		display: block;

	}

    #navigation-toggle {

        top: 55px !important;

		    position: absolute !Important;

    }



}

@media (max-width: 600px) {

    .nspPrev, .nspNext {

        top: 43%;

    }

    .slider__text {

        font-size: 19px;

    }



}



@media (max-width: 500px) {



	#navigation-toggle {

    right: -0px !important;

    padding: 10px 6px !Important;

    border-radius: 3px;

    border: 2px solid #fff;

    }



    .slider .slider__item {

        height: 300px !important;

    }

    .slide-desc-text-default {

        padding: 15px 0px 5px;

    }

    .slider__text {

        width: 100%;

        font-size: 22px;

    }

    .main {

        padding-top: 30px;

    }

    .main__readmore {

        padding-bottom: 35px;

    }

    .footer__text {

        display: block;

        float: none;

        text-align: center;

        padding-top: 20px;

        padding-bottom: 15px;

    }



    .footer__social {

        float: none;

        padding-top: 0px;

        padding-bottom: 20px;

    }

    .blogpartners-page 	.blog__block {

        width: 100%;

        padding-bottom: 15px;

    }

    .blog__block {

        width: 100%;

        padding-bottom: 15px;

    }



    .blogpartners-page .blog__block:not(:last-of-type) {

        border-bottom: 1px solid #dadada;

        margin-bottom: 30px;

    }

    .blog__block:not(:last-of-type) {

        border-bottom: 1px solid #dadada;

        margin-bottom: 30px;

    }

    .blog p, .new-blog p {

        min-height: auto;

    }

    .blog__img {

        padding-bottom: 10px;

    }

    .new-blog p {

        font-size: 14px;

    }

    .article__h2 {

        text-align: center;

    }

    div.pull-left.item-image {

        display: block;

        float: none;

        padding-right: 0px;

        padding-bottom: 20px;

    }

    .article__text {

        max-width: 100%;

        font-size: 14px;

    }

    .image-left {

        float: none !important;

        padding-right: 0 !important;

        max-width: 100% !important;

    }

    .speaker-block,

    .sppb-col-md-3 {

        width: 100%;

    }

    h3.sppb-addon-title,

    h3.sppb-title-heading,

    .sp-page-builder .page-content #issues .sppb-section-title .sppb-title-heading	{

        text-align: center !important;

        font-size: 23px !important;

        line-height: 23px !important;

    }

    .nspPrev, .nspNext {

        top: 40%;

    }

    .year-sub-menu {

        display: block;

    }

    .year-sub-item {

        float: none;

        width: 100%;

        display: inline-block;

        padding-bottom: 5px;

    }

    .nspArt h4.nspHeader a {

        font-size: 16px;

    }

    .nspArt:nth-child(odd) {

        /*	padding-bottom: 40px !important; */

    }

    .introtextinmodule {

        max-height: 81px;

    }

    .slider__text {

        width: 100%;

    }

    .sp-page-builder {

        /*padding-top: 15px;*/

    }

    .article__h2 {

        font-size: 18px;

    }





}



@media (max-width: 540px) {

	.header__lang-mobile{

display: inline-block;

		    width: 100%;

	}

		.header__lang-mobile ul li{

    padding: 5px;

    display: inline-block;

		}		

		

		.header__lang-mobile li img{

			

		}

	.mod-languages{

		display:none;

	}	

	#navigation-toggle {

    z-index: 999;

    display: block;

    position: fixed;

    top: 11px !important;

	}

	

}

    

@media (max-width: 470px) {

    



	.header__logo-img {

        width: 42px;

    }

    .header__logo2 {

        width: 238px;

        padding-bottom: 29px;

    }

    .header__years-item a {

        padding: 2px 10px;

        font-size: 14px;

    }

    .header__years-item:last-child::after {

        border: 11px solid transparent;

        border-left: 10px solid #40AD55;

     top: -5px;

        right: -19px;

    }

    .header__img {

        width: 30px;

    }

    .header__center, .header__logo {

        margin-bottom: 9px;

    }

    @-moz-document url-prefix(){

        .header__years-item:last-child::after {

            border: 11px solid transparent;

            border-left: 10px solid #40AD55;

            top: -2px;

            right: -19px;

        }



    }



    #navigation-toggle {

        /* top: 48px !important; */

    }

    .main p {

        font-size: 14px;

        padding-bottom: 10px;

    }

    .main__h3 {

        font-size: 20px;

        padding-bottom: 20px;

    }

    .main__readmore {

        padding-bottom: 20px;

        font-size: 14px;

    }

    .partners .slider__item {

        width: 100% !important;

    }

    .new-blog__readmore {

        padding-bottom: 15px;

        padding-top: 5px;

    }

    .new-blog__block p {

        max-height: 80px;

    }

    .introtextinmodule{

        max-height: 71px;

    }

    .pagination ul > li {

        margin: 0px 5px 10px 5px;

    }

    .pagination ul > li > a,

    .pagination ul > li > span {

        font-size: 14px;

    }

    .slider__text {

        font-size: 14px;

    }

    .djslider-default .navigation-container-custom, .djslider-default .navigation-numbers {

        /*bottom: 61px;*/

        bottom: 5px !important;

    }

    .slider {

        max-height: 180px;

    }

    .slider__btn {

        width: 10px;

        height: 10px;

    }

    .slider .slider__item {

        height: auto !important;

        height: 180px !important;

    }

    /*.slider .djslider-default .slider-container {

        height: 150px;

    }*/

    .slider .slider-block {height: 184px !important;}

    .article__block .field-value {

        text-align: center;

        display: block;

        width: 280px;

        margin: 0 auto;

    }

    .slider__link {

        width: 160px;

        margin-left: -80px;

        padding: 5px 0;

        font-size: 17px;

        border-radius: 0px;

    }

    .slide-desc-text-default {

        padding: 0px 0px 0px;

    }

    .slide-desc {

        bottom: 8% !important;

    }

    .slider__link {

        top: -40px;

        font-weight: bold;

    }

    .fixed-link {

        font-size: 16px;

        line-height: 1.1;

        width: 218px;

        margin-right: -55px !important;

    }

	.contacts__content { 

		padding-top: 0px;

	}

	.contacts__text-block a {

        font-size: 16px;

	}

	.contacts__text-block {

        padding-left: 10px;

	}

    .slider__link {

        font-size: 14px;

        letter-spacing: 1px;

        top: -42px;

    }



}

@media (max-width: 360px) {

    .header .container {

        padding: 0 5px;

    }

    .header__img {

        width: 25px;

    }



}

#ff_formdiv1 {display:block !important;}
.partners #ff_formdiv1 {display:none !important;}

.black_bg {
    z-index: 1999999;
    position: fixed;
    background-color: #000000de;
    width: 100%;
    height: 100%;
    top: 0;
  	left: 0;
  	padding: 0 15px;
    display:none;
  	overflow-y: auto;
}

.black_bg .modal {
    max-width: 700px;
    padding: 30px;
    background: white;
    border-radius: 7px;
  	margin: 5% auto 15px;
  	position: relative;
}

.black_bg .X{
    width: 30px;
  	height: 30px;
    color: black;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
  	text-align: center;
  	font-size: 26px;
}

.reg_form .sppb-addon-title {
    text-align: center;
}



.bx-viewport {
    height: 200px !important;
}

span.field-value {
    display: none;
}

a#btn-download {
    padding: 20px;
    display: inline-block;
    background-color: #0ea432;
    border-radius: 5px;
    width: auto;
    margin: 20px 0;
    color: white;
}

iframe#sb-player {
    margin: 0;
}

#sb-container{
z-index:9999999;
}